import React from "react";
import { Link } from "react-router-dom";
// import SidebarMenuItem from "./SidebarMenuItem";
import config from "../../routes/config";
// import { Button } from "antd";
// import appStore from "@store/appStore";
import s from "./styles.module.scss";

const Sidebar = () => {
  return (
    <div className={s.sidebar}>
      <Link className={s.link} to={config.schema_list.getLink()}>
        Schema List
      </Link>
      <Link className={s.link} to={config.connection_list.getLink()}>
        Connection List
      </Link>
      <Link className={s.link} to={config.cred_def_list.getLink()}>
        Credential Definition List
      </Link>
      <Link className={s.link} to={config.credential_list.getLink()}>
        Credential List
      </Link>
      {/*      <Link className={s.link} to={config.cred_ex_v10_list.getLink()}>*/}
      {/*        <SidebarMenuItem name="Issued Credentials v1.0" />*/}
      {/*      </Link>*/}
      {/*      <Link className={s.link} to={config.cred_ex_v20_list.getLink()}>*/}
      {/*        <SidebarMenuItem name="Issued Credentials v2.0" />*/}
      {/*      </Link>*/}
      {/*      <Link className={s.link} to={config.proof_list.getLink()}>*/}
      {/*        <SidebarMenuItem name="Proof List" />*/}
      {/*      </Link>*/}
    </div>
  );
};

export default Sidebar;
