import ConnectionListPage from "./pages/ConnectionListPage";
import ConnectionCreatePage from "./pages/ConnectionCreatePage";
import ConnectionViewPage from "./pages/ConnectionViewPage";
// import ConnectionOfferCredentialPage from "./pages/EmptyPage";
import SchemaListPage from "./pages/SchemaListPage";
import CredentialDefListPage from "./pages/CredentialDefListPage";
import CredentialListPage from "./pages/CredentialListPage";
//
// import CredentialIssuesV10Page from "./pages/CredentialIssuesV10Page";
// import CredentialIssuesV10ViewPage from "./pages/CredentialIssuesV10ViewPage";
// import CredentialIssuesV20Page from "./pages/CredentialIssuesV20Page";
// import CredentialIssuesV20ViewPage from "./pages/CredentialIssuesV20ViewPage";
//
// import ProofListPage from "./pages/EmptyPage";
// import ProofViewPage from "./pages/EmptyPage";

const routes = {
  connection_create: {
    Component: ConnectionCreatePage,
    route: "/connections/create",
    getLink: () => "/connections/create",
  },
  connection_list: {
    Component: ConnectionListPage,
    route: "/",
    getLink: () => "/",
  },
  connection_view: {
    Component: ConnectionViewPage,
    route: "/connection/view/:id",
    getLink: (id: string) => `/connection/view/${id}`,
  },
  // connection_offer_credential: {
  //   Component: ConnectionOfferCredentialPage,
  //   route: "/connection/:id/offer-credential",
  //   getLink: (id: string) => `/connection/${id}/offer-credential`,
  // },
  //
  schema_list: {
    Component: SchemaListPage,
    route: "/schema/list",
    getLink: () => "/schema/list",
  },

  cred_def_list: {
    Component: CredentialDefListPage,
    route: "/cred-def/list",
    getLink: () => "/cred-def/list",
  },

  credential_list: {
    Component: CredentialListPage,
    route: "/credential/list",
    getLink: () => "/credential/list",
  },

  // credential_view: {
  //   Component: CredentialViewPage,
  //   route: "/credential/view/:id",
  //   getLink: (id: string) => `/credential/view/${id}`,
  // },
  //
  // cred_ex_v10_list: {
  //   Component: CredentialIssuesV10Page,
  //   route: "/cred-ex/v10/list",
  //   getLink: () => "/cred-ex/v10/list",
  // },
  // cred_ex_v10_view: {
  //   Component: CredentialIssuesV10ViewPage,
  //   route: "/cred-ex/v10/view/:id",
  //   getLink: (id: string) => `/cred-ex/v10/view/${id}`,
  // },
  // cred_ex_v20_list: {
  //   Component: CredentialIssuesV20Page,
  //   route: "/cred-ex/v20/list",
  //   getLink: () => "/cred-ex/v20/list",
  // },
  // cred_ex_v20_view: {
  //   Component: CredentialIssuesV20ViewPage,
  //   route: "/cred-ex/v20/view/:id",
  //   getLink: (id: string) => `/cred-ex/v20/view/${id}`,
  // },
  //
  // proof_list: {
  //   Component: ProofListPage,
  //   route: "/proof/list",
  //   getLink: () => "/proof/list",
  // },
  // proof_view: {
  //   Component: ProofViewPage,
  //   route: "/proof/view/:id",
  //   getLink: (id: string) => `/proof/view/${id}`,
  // },
};

export default routes;
