import { makeAutoObservable } from "mobx";
import api from "../../../api";


class ConnectionListStore {
  public loading = false;
  public list: any[] = [];
  constructor() {
    makeAutoObservable(this);
  }

  public async getAll() {
    this.list = await api.connections.connectionControllerList() as any;
  }
}

export type { ConnectionListStore };

export default ConnectionListStore;
